const { MESSAGES } = require("../../util/constants");

module.exports.run = async (client, message, args) => {
    if (message.author.id !== "327193195085824001") return message.channel.send("Cette commande est réservé au développeur de LanBot");
    client.channels.cache.get('844290195787743262').send("Je redémarre !");
    await message.delete();
    
    process.exit();
};
module.exports.help = MESSAGES.COMMANDS.DEVELOPPEUR.RELOAD;